VERITAS NetBackup BPJava Exploit update

NetBackup Java user-interface is affected by a remote format string vulnerability. An attacker can exploit this vulnerability by crafting a malicious request that contains format specifiers. This module exploits this vulnerability and installs an agent. This update adds support for Linux.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2005-2715
Product Version: 
6.2
Released Date: 
Wednesday, January 3, 2007 - 00:00